Subject: Re: pasting clipboard always adds carriage return
From: Soren A <[email-masked]>
To: [email-masked]
Date: Wed, 16 Oct 2002 04:00:59 +0000 (UTC)

f m <[email-masked]> wrote around 14 Oct 2002 
news:[email-masked]:

> I'm using cygwin-1.3.12-4 on WinME. I find that when I cut something
> from the cygwin window, it always has a carriage return at the end
> regardless of what application I paste it into.  This only happens for
> text copied to the clipboard from a cygwin window.  I have checked
> "Quick Edit" and unchecked "Fast Pasting".  I can't find anything
> about this in the FAQ, cygwin mailing list archive, or google.  Is
> there a way to prevent this?

I always see this also, on Win9x. WinME is descended from Win9x. That is, 
IMHO, the nature of the problem: it is an artifact relating to the Windows 
console in these M$ OSs. It isn't a "Cygwin problem" I think.

I've just learned to live with it. It isn't fixable by anything you can 
check or uncheck in Windoze.

   HTH,
     Soren A

-- 
Just say NO to YAHAAPs!
(http://groups.google.com/groups?&selm=
Xns92991EB1F396ngrATT586ID%40204.127.36.1)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/